# CMSIS-DSP: Globals

| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - b -

- B_f32 : arm_matrix_example_f32.c
- biquadStateBand1Q31 : arm_graphic_equalizer_example_q31.c
- biquadStateBand2Q31 : arm_graphic_equalizer_example_q31.c
- biquadStateBand3Q31 : arm_graphic_equalizer_example_q31.c
- biquadStateBand4Q31 : arm_graphic_equalizer_example_q31.c
- biquadStateBand5Q31 : arm_graphic_equalizer_example_q31.c
- Bk : GCC/arm_convolution_example_f32.c , ARM/arm_convolution_example_f32.c
- blockSize : arm_variance_example_f32.c , arm_fir_example_f32.c , arm_sin_cos_example_f32.c